🌐 Français

Cloud Compute API

Réseau de calcul mondial. Soumettez des tâches → routage automatique → payez par résultat.

Démarrage rapide

Créer un compte
POST /v1/accounts → Clé API + 100 000 crédits
Appeler le LLM
POST /v1/chat/completions avec jeton Bearer
Vérifier le solde
GET /v1/accounts/<email>/balance
# Créer un compte
curl -X POST https://api.dzty.club/v1/accounts -d '{"name":"Farm","email":"me@ex.com"}'
{"email":"me@ex.com","api_key":"dt_abc...def","balance":100000}

# Appeler le LLM
curl https://api.dzty.club/v1/chat/completions \
  -H "Authorization: Bearer *** \
  -d '{"model":"deepseek-chat","messages":[{"role":"user","content":"Hello"}]}'

Référence API

Chat Completions

Compatible OpenAI. Rôles système/utilisateur/assistant pris en charge.

POST /v1/chat/completions
{"model":"deepseek-chat","messages":[{"role":"user","content":"Hello"}]}
{"choices":[{"message":{"content":"Hi!"}}],"usage":{"total_tokens":11}}

Tâches asynchrones

Soumettez des tâches → mises en file d'attente → traitement en arrière-plan → rappel webhook.

POST /v1/tasks
{"task_type":"llm","params":{"prompt":"Hi"},"callback_url":"https://..."}
{"task_id":"task_xxx","status":"queued","price":105}
# Poll: GET /v1/tasks/task_xxx
POST/v1/accountsCréer un compte
GET/v1/accounts/:email/balanceVérifier le solde
POST/v1/chat/completionsLLM (OpenAI)
POST/v1/tasksSubmit task
GET/v1/tasks/:idPoll result
GET/v1/nodesNodes
GET/v1/pricingPricing

Agent nœud GPU

curl -sfL https://soft.dzty.club/install.sh | bash -s -- --key <key>
./dt-node --api api.dzty.club --token <key> --gpu "A100-80G"

Tarifs & Économie

TierPrice/seatMultiplier
L1¥500,0005.0x
L2¥5,0004.0x
L3¥1003.0x
L4¥52.0x
L5Free1.0x

Répartition des revenus

RoleShare
Nœud d'exécution50%
Relais (passerelle)15%
L0 relay10%
L1~L5 relay5% each
Piscine publique10%

Tableau de bord

URLAccess
partner.dzty.clubAPI Key
admin.dzty.clubAdmin